<!-- 
    Nom: Hidalgo
    Prenom: Carlos
    Classe: P1A
    Date: 22/11/22
    Projet: Site sans classe ou id
 -->
<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="images/favicon-16x16.png">
    <link rel="stylesheet" href="css/style.css">
    <title>Le Système Solaire</title>
</head>

<body>
    <!-- Header -->
    <header>
        <h1>Le Système Solaire</h1>
    </header>
    <!-- Navigation -->
    <nav>
        <!-- Listes -->
        <ul>
            <li><a href="#Soleil">Soleil</a></li>
            <li><a href="#Mercure">Mercure</a></li>
            <li><a href="#Venus">Vénus</a></li>
            <li><a href="#Terre">Terre</a></li>
            <li><a href="#Mars">Mars</a></li>
            <li><a href="#Jupiter">Jupiter</a></li>
            <li><a href="#Saturne">Saturne</a></li>
            <li><a href="#Uranus">Uranus</a></li>
            <li><a href="#Neptune">Neptune</a></li>
        </ul>
    </nav>
    <!-- Main -->
    <main>
        <div>
            <!-- Images des planetes -->
            <a href="Soleil.html"> <img src="images/Sun.png" alt="Soleil" title="Soleil" id="Soleil"> </a>

            
            <div>
                <img src="images/lines.png" alt="Ligne">
                <p>57,900,000 KM</p>
            </div>

            <a href="Mercure.html"> <img src="images/mercury.png" alt="Mercure" title="Mercure" id="Mercure"> </a>

            <div>
                <img src="images/lines.png" alt="Ligne">
                <p>50,290,000 KM</p>
            </div>

            <a href="Venus.html"> <img src="images/Venus.png" alt="Vénus" title="Vénus" id="Venus"> </a>

            <div>
                <img src="images/lines.png" alt="Ligne">
                <p>41,400,000 KM</p>
            </div>

            <a href="Terre.html"> <img src="images/Earth.png" alt="Terre" title="Terre" id="Terre"> </a>

            <div>
                <img src="images/lines.png" alt="Ligne">
                <p>78,340,000 KM</p>
            </div>

            <a href="Mars.html"> <img src="images/Mars.png" alt="Mars" title="Mars" id="Mars"> </a>

            <div>
                <img src="images/lines.png" alt="Ligne">
                <p>550,390,000 KM</p>
            </div>

            <a href="Jupiter.html"> <img src="images/Jupiter.png" alt="Jupiter" title="Jupiter" id="Jupiter"> </a>

            <div>
                <img src="images/lines.png" alt="Ligne">
                <p>646,270,000 KM</p>
            </div>

            <a href="Saturn.html"> <img src="images/Saturn.png" alt="Saturne" title="Saturne" id="Saturne"> </a>

            <div>
                <img src="images/lines.png" alt="Ligne">
                <p>1,448,950,000 KM</p>
            </div>

            <a href="Uranus.html"> <img src="images/Uranus.png" alt="Uranus" title="Uranus" id="Uranus"> </a>

            <div>
                <img src="images/lines.png" alt="Ligne">
                <p>1,627,450,000 KM</p>
            </div>

            <a href="Neptune.html"> <img src="images/Neptune.png" alt="Neptune" title="Neptune" id="Neptune"> </a>
        </div>
    </main>
    <footer>
        <p>&copy; 2022-2023 Carlos Hidalgo</p>
    </footer>
</body>

</html>